
format_version: '2.0'

input_files: 'vmt-ticket3i_7_e8_2126_e7_78_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver golem
#Verdict confirmed by the CHC solver spacer